{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO tavern (key, value) VALUES ('title', ?1)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "2b2ddeb7ea1690d809f237afc8d21aa67599591bcbc9671d31c6ed90aded502d"
}
